BBG - Feature #37

MOBILE - Mobile Travel
11/19/2020 04:59 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong sesuaikan Ul (sesuai settingan tabel), Validasi dan Fungsi pada Mobile Travel seperti ESS Travel Desktop

Tks

History

#1 - 11/25/2020 09:21 AM - Aden Baihaqi
- File Desain_Travel Mobile_Apps (1).xIsx added

#2 - 12/02/2020 01:39 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Panji Muttagin

#3 - 03/22/2021 09:31 AM - Heriyas Nafward

- Assignee changed from Panji Muttaqin to Saswanto Tampan

#4 - 04/25/2022 12:05 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#5 - 09/13/2022 04:39 PM - Kezia Pawitra Yulianti

- Status changed from Revise to Closed

solusi dengan design ui baru untuk mobile browser

Files
Desain_Travel_Mobile_Apps (1).xlsx 151 KB 11/25/2020 Aden Baihagi
